/**
 * Theme Name: Carenetic Platform Theme
 * Author: Skyhook Interactive
 * Author URI: https://skyhookinteractive.com/
 * Description: The Carenetic Platform Theme.
 * Version: 1.0.0
 * License: GNU General Public License v2 or later
 * License URI: http://www.gnu.org/licenses/gpl-2.0.html
 * Text Domain: wpp
 * Template: astra
 */

body .gform_wrapper select {
	height: auto;
}

.cm-hipaa-forms-prepend {
	margin: -16px 0 16px;
	padding: 0;
}

.cm-hipaa-forms-submit {
	margin-top: 20px;
}

.cm-hipaa-forms-ssl-notice,
.cm-hipaa-forms-staging-message {
	display: none !important;
}

.cmprivacy-modal-inner {
	overflow: hidden;
}

.cmprivacy-modal-inner h1,
.cmprivacy-modal-inner h2,
.cmprivacy-modal-inner h3 {
	color: #FFF;
}
